### Method

# Gtk CellLayout get_area

deprecated: 4.10

#### Declaration [src]

    GtkCellArea*
    gtk_cell_layout_get_area (
      GtkCellLayout* cell_layout
    )

#### Description [src]

Returns the underlying `GtkCellArea` which might be `cell_layout` if called on a `GtkCellArea` or might be `NULL` if no `GtkCellArea` is used by `cell_layout`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `GtkCellArea`

The cell area used by `cell_layout`.

The returned data is owned by the instance.
The return value can be `NULL`.